//-----------Left List-----------
function main_OpcuaCertificate_click(that)
{
	var LeftDivId="#Main_Left-List";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1);
	Class = new LoadHtml();
	var Html = Class.ReadTranslateAfterOfHtml("./Plugin/OpcuaCertificate/html/Css.html");
	Html = Html + Class.ReadTranslateAfterOfHtml("./Plugin/OpcuaCertificate/html/FirstPage.html");
	$("#Main_Center-Content").empty();
	$("#Main_Center-Content").append(Html);
	Class = null;
}
//__________檔案 上傳下載__________
function main_OpcuaCertificateRemoveTrustedCertificate_click(that)
{
	var Class = new OpcuaCertificate();
	Class.RemoveTrustedCertificateFile(that);
	Class = null;
}
function main_OpcuaCertificateRemoveServerCertificate_click(that)
{
	var Class = new OpcuaCertificate();
	Class.RemoveServerCertificateFile(that);
	Class = null;
}
function main_OpcuaCertificateDownloadCertificate_click(that)
{
	var Class = new OpcuaCertificate();
	Class.DownloadCertificateFile(that);
	Class = null;
}
function main_OpcuaCertificateUpdateCertificate_click(that)
{
	var Class = new OpcuaCertificate();
	Class.UpdateCertificateFile(that);
	Class = null;
}